      program callc
      INTEGER CR2
      N=10
      CALL cr1(N,M)
      WRITE(6,20) N,M
  20  FORMAT(' The square of',I3,' is',I4)
      K=CR2(N)
      WRITE(6,30) N,K
  30  FORMAT(' The cube of',I3,' is',I15)
      CALL EXIT
      END
